Source: libsgml-parser-opensp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libclass-accessor-perl <!nocheck>,
               libosp-dev,
               libtest-exception-perl <!nocheck>,
               libtest-pod-coverage-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsgml-parser-opensp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsgml-parser-opensp-perl.git
Homepage: https://metacpan.org/release/SGML-Parser-OpenSP
Rules-Requires-Root: no

Package: libsgml-parser-opensp-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libclass-accessor-perl
Description: OpenSP Parser of SGML documents
 SGML::Parser::OpenSP provides an interface to the OpenSP SGML parser. OpenSP
 and this module are event based. As the parser recognizes parts of the
 document (say the start or end of an element), then any handlers registered
 for that type of an event are called with suitable parameters.
